import { postData } from './all.json.js';
const path = postData[0].path;

export async function get({ host }) {
    const resp = await fetch(`http://${host}${path}`);
    return {
        status: resp.status,
        headers: {'Content-Type': 'text/html'},
        body: await resp.text()
    }
}
